netcdf4_nf_interfaces::nf_inq_ncid Interface Reference

## Public Member Functions

integer function | nf_inq_ncid (ncid, name, groupid)

## Detailed Description

Definition at line 70 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_ncid()

integer function netcdf4_nf_interfaces::nf_inq_ncid::nf_inq_ncid | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | groupid
| ) |  |

Definition at line 71 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.